<?php
    
    if ( ! defined( 'ABSPATH' ) ) { exit;}
    
    class WOO_SLT_DA
        {
            var $licence;
            
            var $interface;
            
            /**
            * 
            * Run on class construct
            * 
            */
            function __construct( ) 
                {
                    $this->licence              =   new WOO_SLT_DA_licence(); 

                    $this->interface            =   new WOO_SLT_DA_options_interface();
                     
                }
                
              
        } 
    
    
    
?>